bootstrap	digest>=20211023	../../pkgtools/digest
tool	cmake-[0-9]*	../../devel/cmake
tool	py311-scikit-build-core>=0.11.0	../../devel/py-scikit-build-core
tool	py311-build>=0	../../devel/py-build
tool	py311-installer>=0.7.0nb1	../../misc/py-installer
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	python311>=3.11.0	../../lang/python311
